{
  "name": "formtools",
  "authors": [
    "Elze Kool <e.kool@visualmedia.nl>"
  ],
  "description": "Reusable form tools, made to compliment ManageBundle",
  "keywords": [
    "form",
    "symphony2"
  ],
  "private": true,
  "ignore": [
    "**/.*",
    "Readme.md"
  ],
  "main" : [
	"change-tracking.js",
	"ckeditor-fixes.js",
	"validation.js"
  ],
  "dependencies": {
	"jquery" : "*"
  }
}
